.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250019,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250019,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250019,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-35.408920px;}
._2{margin-left:-33.511268px;}
._5{margin-left:-30.324038px;}
._3{margin-left:-27.558188px;}
._6{margin-left:-25.332263px;}
._4{margin-left:-21.301792px;}
._8{margin-left:-19.707937px;}
._9{margin-left:-18.302215px;}
._1{margin-left:-15.489813px;}
._0{margin-left:-11.998306px;}
.fc0{color:transparent;}
.fs0{font-size:47.993222px;}
.y0{bottom:0.000000px;}
.y3{bottom:2.882175px;}
.y2{bottom:17.280142px;}
.y1{bottom:31.678109px;}
.h2{height:36.815113px;}
.h0{height:806.880000px;}
.h1{height:807.000000px;}
.w1{width:595.000000px;}
.w0{width:595.200000px;}
.x0{left:0.000000px;}
.x1{left:301.921152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-47.211893pt;}
._2{margin-left:-44.681690pt;}
._5{margin-left:-40.432050pt;}
._3{margin-left:-36.744251pt;}
._6{margin-left:-33.776350pt;}
._4{margin-left:-28.402389pt;}
._8{margin-left:-26.277249pt;}
._9{margin-left:-24.402954pt;}
._1{margin-left:-20.653083pt;}
._0{margin-left:-15.997741pt;}
.fs0{font-size:63.990963pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:3.842900pt;}
.y2{bottom:23.040189pt;}
.y1{bottom:42.237478pt;}
.h2{height:49.086818pt;}
.h0{height:1075.840000pt;}
.h1{height:1076.000000pt;}
.w1{width:793.333333pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x1{left:402.561536pt;}
}
